@charset "UTF-8";
/* CSS Document */



.textNormal {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	line-height: 18px;
	text-align:left;
}


A.FBlogin{
color:#FFFFFF;
}

A.back{
color:#000000;
}

A.back:hover{
color:#005d97;
text-decoration:none
}

#trStatusMessage{
	background-color:rgba(0,0,0,0.1);
	padding:30px;
}


    .names {
		font-family: Helvetica, Verdana;
		font-weight: bold; 
		font-size: 13px;
        border-bottom:padding-bottom:5px; padding-top:5px;
	}
	.bots {
		font-family: Helvetica, Verdana;
		font-weight: bold;
		font-size: 16px;
		background-color:#efd900;
        border-bottom:padding-bottom:5px; padding-top:5px;
	}
    .widgetCustomText {
		font-family: Helvetica, Verdana;
		font-weight: bold; 
		font-size: 13px;
        color: black;
    }
    .widgetTable {
		font-family: Helvetica, Verdana;
    }
    .widgetTableHeaderLeft {
      background-image:url(imgs/search_fb_icon.png); background-repeat:no-repeat; height:28px; padding-left: 35px; padding-top:3px;
	}
    .widgetTableHeaderRight {
       
    }
    .widgetMainDiv {
        position: relative; overflow: auto; height: 415px; z-index: 1; padding:0px; 
    }
    .widgetTableFooter {

        padding:5px;  color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;
    }
	
	 #DivFilterFriends, #DivGoogleFilterFriends {
     background-image:url(../imgs/fb_search.png); background-repeat:no-repeat; height:28px;padding:5px 0px 0px 12px;width:214px;
	}
    
.FBFriendCell  {
display:table;
position:relative;
float:left;
overflow: hidden;
padding:6px;
background-color:rgba(0,0,0,0.1);
width:185px; 
height:50px;
margin-left:7px;
margin-top:7px;
cursor:pointer;
}

.FBAlbumCell  {
display:table;
position:relative;
float:left;
overflow: hidden;
padding:6px;
background-color:rgba(0,0,0,0.1);
width:185px; 
height:50px;
margin-left:7px;
margin-top:7px;
cursor:pointer;
}

.FBPhotoCell  {
background-color:rgba(0,0,0,0.1);
padding:4px;
display:inline-block;
overflow: hidden;
margin-left:5px;
margin-top:5px;
cursor:pointer;
max-width:600px;
}


.FBAlbumCell > div.Num {
display:inline-block; 
position: absolute;
padding:5px;
margin:0px;
float:right; 
font-family:Arial; 
font-size:11px; 
color:#FFFFFF; 
padding-top: 4px; 
padding-bottom: 4px; 
opacity: 0.6; 
background-color:#356c7c;
text-align:center;
}

.FriendName {
display: table-cell; 
vertical-align:middle; 
padding-left:10px;
}

.FBFriendCell:hover {
	background-color:rgba(0,0,0,0.2);
}

.FBAlbumCell:hover {
	background-color:rgba(0,0,0,0.2);
}

.FBPhotoCell:hover {
	background-color:rgba(0,0,0,0.2);;
}

.FormularioLinha {
	width:200px;
	padding:5;
	border: solid 1px #aaaaaa;
	margin-right:5px;
	-moz-box-shadow: 0px 0px 3px #aaaaaa; -webkit-box-shadow: 0px 0px 3px #aaaaaa; box-shadow: 0px 0px 3px #aaaaaa;
}



#FBPlaceholder, #YISPlaceholder{
	
	position:relative;
	width:946px;
	background-image:url(../imgs/fb_bg.png); 
	height: 548px; 
	background-repeat:no-repeat; 
	padding-top:30px; 
	top:10px;
}
#FacebookUserPlaceholder{
background-image:url(../imgs/search_fb_icon.png);
}

#GooglePlaceholder{
background-image:url(../imgs/google_search.png);
}

#filterFriends, #YISSearchText{
width:190px; background-color:transparent; border:0px; color:#FFFFFF;
}

#FacebookBottomCont, #GoogleBottomCont{
margin-top:45px;position:relative; height:38px;	
}
#FacebookBottomCont > div:first-child, #GoogleBottomCont > div:first-child{
position:absolute; height:18px; display:inline-block;overlay:hidden; left:60px;
}

#FacebookCloseCont, #GoogleCloseCont{
	display:inline-block;position:relative; height:18px; overlay:hidden; float:right; margin-right:80px; cursor:pointer;
}

#FacebookBackPlaceholderCont, #GoogleBackPlaceholderCont{
	visibility:hidden;
}

#FacebookBackPlaceholderCont > div:first-child, #GoogleBackPlaceholderCont > div:first-child{
	position:absolute;top:-15px;left: 20px;
}


#FBClose, #GoogleClose{
}

#FBClose > div, #GoogleClose > div{
	position:absolute;top:-15px;left: 20px;
}

#YISSearchResults{
	position: relative; overflow: auto; height: 415px; z-index: 1; padding:0px;
}

